» Ubuntu » Packages

Error

two or more packages specified (libavformat-extra-52 lucid)